.hj-renewal .main-visual {
  min-height: 937px;
  align-items: flex-end;
  padding-bottom: 140px;
  box-sizing: border-box;
}
.hj-renewal .main-visual .main-title--2 {
  color: #8c959c;
}
.hj-renewal .main-visual .main-title--1 {
  line-height: 138%;
  color: #000f1f;
  display: block;
}
.hj-renewal .main-visual .main-title--1 .point {
  color: #ff5e2e;
}
.hj-renewal .main-visual .main-visual-box {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
}
.hj-renewal .main-visual .main-visual-box .item {
  background-color: #fff;
  border: 1px solid #cfd7e5;
  border-radius: 12px;
  padding: 22px 18px;
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
}
.hj-renewal .main-visual .main-visual-box .item .item-in {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
}
.hj-renewal .main-visual .main-visual-box .item .item-in .left {
  padding: 4px;
}
.hj-renewal .main-visual .main-visual-box .item .item-sub-title {
  color: #000f1f;
  font-size: 14px;
  font-weight: 500;
  line-height: 100%;
  opacity: 0.6;
}
.hj-renewal .main-visual .main-visual-box .item .item-title {
  color: #000f1f;
  font-size: 28px;
  font-weight: 700;
  line-height: 100%;
}
.hj-renewal .main-visual .main-visual-box .item .item-btn {
  display: flex;
  align-items: center;
  color: #fff;
  background: linear-gradient(to right, #ff7d32, #ff3228);
  font-size: 16px;
  line-height: 100%;
  border-radius: 6px;
  padding: 10px 14px;
  font-weight: 500;
}
.hj-renewal .main-visual .main-visual-box .item .item-btn .item-btn-icon {
  margin-left: 6px;
}
.hj-renewal .main-section--2 .info-card .txt-bx2 .txt--1,
.hj-renewal .main-section--2 .info-card .txt-bx2 .txt--2 {
  color: #fff;
}
.hj-renewal .main-visual .main-visual-box .item .item-in .right img {
  width: 90px;
}

@media screen and (max-width: 1400px) {
  .hj-renewal .main-visual .main-visual-box {
    gap: 20px;
  }
  .hj-renewal .main-visual .main-visual-box .item .item-title {
    font-size: 25px;
  }
  .hj-renewal .main-visual {
    min-height: 720px;
  }
}

@media screen and (max-width: 1200px) {
  .hj-renewal .main-visual .main-visual-box {
    gap: 15px;
  }
  .hj-renewal .main-visual .main-title--2 {
    font-size: 20px;
  }
  .hj-renewal .main-visual .main-title--1 {
    font-size: 45px;
  }
  .hj-renewal .main-visual .title-wrap {
    margin-bottom: 70px !important;
  }
  .hj-renewal .main-visual .main-visual-box .item .item-sub-title {
    font-size: 12px;
  }
}

@media screen and (max-width: 970px) {
  .hj-renewal .main-visual .main-title--1 {
    font-size: 35px;
  }
  .hj-renewal .main-visual .main-visual-box .item {
    padding: 20px 15px;
  }
  .hj-renewal .main-visual .main-visual-box {
    gap: 10px;
  }
  .hj-renewal .main-visual .main-visual-box .item .right img {
    width: 80px;
  }
  .hj-renewal .main-visual .main-visual-box .item .item-sub-title {
    font-size: 10px;
  }
  .hj-renewal .main-visual .main-visual-box .item .item-btn {
    font-size: 14px;
  }
  .hj-renewal .main-visual .main-visual-box .item .item-btn .item-btn-icon {
    width: 12px;
  }
}

@media screen and (max-width: 768px) {
  .header .header-wrap {
    background-color: #fff;
  }
  .hj-renewal .main-visual .scroll-down {
    display: none;
  }
  .hj-renewal .main-visual {
    min-height: auto;
    height: auto;
    padding-top: 100px;
    padding-bottom: 136px;
  }
  .hj-renewal .main-visual .main-title--1 {
    font-size: 2.1rem;
  }
  .hj-renewal .main-visual .main-title--2 {
    font-size: 1.43rem;
    margin-bottom: 28px !important;
  }
  .hj-renewal .main-visual .title-wrap {
    margin-bottom: 49px !important;
  }
  .hj-renewal .main-visual .main-visual-box {
    grid-template-columns: repeat(2, 1fr);
  }
  .hj-renewal .main-visual .main-visual-box .item {
    box-shadow: 0px 0px 10px #89a3c933;
    border: none;
    padding: 22px 12px;
    padding-right: 8.75px;
    padding-bottom: 6px;
    flex-wrap: wrap;
  }
  .hj-renewal .main-visual .main-visual-box .item .item-in-mo-box {
    display: flex;
    justify-content: space-between;
  }
  .hj-renewal .main-visual .main-visual-box .item:nth-child(4) {
    grid-column: span 2;
    padding: 20px 15px;
    display: block;
  }
  .hj-renewal .main-visual .main-visual-box .item:nth-child(5),
  .hj-renewal .main-visual .main-visual-box .item:nth-child(6) {
    grid-column: span 1;
    display: flex !important;
  }
  .hj-renewal .main-visual .main-visual-box .item:nth-child(4) .item-btn-wrap {
    margin-top: 20px;
  }
  .hj-renewal .main-visual .main-visual-box .item .item-btn {
    width: 100%;
    font-size: 16px;
    padding: 16px 0;
    text-align: center;
    justify-content: center;
  }
  .hj-renewal .main-visual .main-visual-box .item .item-sub-title {
    font-size: 14px;
    margin-bottom: 10px !important;
  }
  .hj-renewal .main-visual .main-visual-box .item .item-title {
    font-size: 16px;
  }
  .hj-renewal .main-visual .main-visual-box .item:nth-child(4) .item-title {
    font-size: 20px;
  }
  .hj-renewal .main-visual .main-visual-box .item .item-in {
    align-items: flex-start;
  }
  .hj-renewal .main-visual .main-visual-box .item:nth-child(4) .right img {
    width: 80px;
  }
  .hj-renewal .main-visual .main-visual-box .item .right img {
    width: 53px;
  }
  .hj-renewal .main-visual .container {
    padding: 0;
  }
  .hj-renewal .main-visual .main-visual-box .item .item-in .left {
    padding: 0;
    padding-top: 8px;
  }
  .hj-renewal .main-visual .main-visual-box .item .item-title {
    margin-bottom: 9px !important;
  }
  .hj-renewal .main-visual .main-visual-box .item .item-title-wrap,
  .hj-renewal .main-visual .main-visual-box .item .item-in {
    width: 100%;
  }
  .hj-renewal .info-card .img-src:after {
    padding-bottom: 84%;
  }
  .hj-renewal .info-card .txt-bx {
    padding: 40px 23px;
  }
}

@media screen and (max-width: 360px) {
  .hj-renewal .main-visual .main-title--1 {
    font-size: 1.9rem;
  }
}
